<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Estándar (miniaturas pequeñas)</galleryName>
  <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne/Espanha)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Convivencia nº 11 (día 3) del curso 2010-2011</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>conv11c-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-044.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-044.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-044.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-044.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-054.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-054.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-054.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-054.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-078</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-078.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-078.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-078.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-078.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-078.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-086</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-086.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-086.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-086.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-086.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-060.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-060.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-060.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-060.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-056.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-056.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-056.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-056.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-048</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-048.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-048.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-048.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-048.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-052.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-052.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-052.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-052.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-045</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-045.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-045.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-045.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-045.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-057</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-057.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-057.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-057.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-057.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-057.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-059.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-059.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-059.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-059.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-058.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-058.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-058.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-053.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-053.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-053.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-053.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-053.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-096</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-096.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-096.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-096.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-096.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-096.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-004</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-006</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-006.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-006.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-006.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-008</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-008.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-008.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-008.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-008.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-009</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-009.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-009.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-009.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-007</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-007.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-007.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-007.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-007.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-010</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-010.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-010.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-010.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-011</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-011.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-011.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-011.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-014</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-014.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-014.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-014.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-012</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-021</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-021.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-021.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-021.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-019</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-019.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-019.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-019.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-019.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-024</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-024.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-024.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-024.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-024.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-023</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-023.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-023.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-023.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-034</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-034.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-034.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-034.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-034.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-034.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-013</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-013.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-013.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-013.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-025</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-025.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-025.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-025.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-025.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-030</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-030.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-030.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-030.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-030.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-031</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-031.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-031.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-031.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-033</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-033.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-033.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-033.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-037</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-037.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-037.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-037.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-037.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-035.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-035.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-035.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-035.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-046</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-046.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-046.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-046.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-046.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-046.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-032.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-032.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-032.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-032.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-072</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-073</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-073.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-073.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-073.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-073.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-073.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-028.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-028.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-028.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-001.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-001.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-001.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-040.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-040.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-040.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-040.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-067.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-067.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-067.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-067.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-071</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-071.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-071.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-071.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-071.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-076</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-076.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-076.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-076.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-076.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-076.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-082</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-082.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-082.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-082.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-082.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-082.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-088.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-088.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-088.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-088.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-092</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-092.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-092.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-092.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-092.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-002.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-002.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-002.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-022.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-022.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-022.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-022.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-063</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-063.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-063.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-063.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-063.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-063.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-062.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-062.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-062.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-062.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-064</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-064.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-064.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-064.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-064.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-064.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-068</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-068.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-068.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-068.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-068.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-069</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-069.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-069.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-069.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-069.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-069.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-070</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-070.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-070.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-070.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-070.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-070.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-075</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-075.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-075.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-075.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-075.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-075.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-077</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-077.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-077.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-077.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-077.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-077.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-085</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-085.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-085.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-085.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-085.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-085.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-080</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-080.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-080.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-080.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-080.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-080.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-081</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-081.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-081.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-081.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-081.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-081.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-083</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-083.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-083.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-083.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-083.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-083.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-084</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-084.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-084.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-084.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-084.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-084.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-087</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-087.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-087.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-087.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-087.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-087.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-089</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-089.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-089.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-089.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-089.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-089.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-090</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-090.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-090.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-090.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-090.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-090.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-091</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-091.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-091.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-091.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-091.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-091.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-093</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-093.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-093.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-093.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-093.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-095</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-095.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-095.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-095.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-095.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-095.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-094.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-094.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-094.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-094.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-079</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-079.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-079.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-079.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-079.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-079.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-018</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-027</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-027.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-027.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-027.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-027.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-029</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-029.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-029.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-029.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-029.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-039</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-039.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-039.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-039.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-039.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-039.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-041</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-041.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-041.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-041.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-041.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-049</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-049.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-049.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-049.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-049.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-049.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-047</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-047.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-047.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-047.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-047.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-047.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-042.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-042.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-042.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-042.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-055.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-055.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-055.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-055.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv11c-050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_canvas/thumb/conv11c-050.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_canvas/small/conv11c-050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_canvas/medium/conv11c-050.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_canvas/large/conv11c-050.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_canvas/video/conv11c-050.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
